
aside {
    padding: 40px;
    background-color: white;
    position: absolute;
    top: 100px;
    border: 2px solid black;
}

.hide {
    display: none;
}

#close {
    position: absolute;
    top: 10px;
    right: 10px;
    border-radius: 20px;
}